ul.multicolumnContainer {margin-top:15px;padding-top:12px; border-top:4px solid #137c36;}
.multicolumnContainer li {}
li.column1 {margin-right:8px !important; padding:0px !important; width:210px !important;}
li.column2 {width:300px !important;}
.columnItems {padding:0px !important;}
  
  
  li.column2 li {

list-style-image:url('../../../fileadmin/template/bilder/bullet_kl.png');
margin-left:1em;

}